JailBreak Ziphone 2.5 for 1.1.4 WTF

Discussion in 'iPod touch Hacks' started by scotishhaggis, Mar 13, 2008.

  1. scotishhaggis macrumors newbie

    Joined:
    Mar 6, 2008
    #1
    hey guys ,


    i just bought an 8 gb Ipod touch last week From an Apple Store. It came with 1.1.4 and the extra software.

    i have tried to use Ziphone 2.5 so many time so jail break the wee bugger. Tried it win xp, Vista ad OSX. seen many guides on the net saying to keep clicking the jailbreak button to get Ziphone to work properly. every time i do it or try different method i always get the BSD error loop.


    I see alot of other people having the same issue .

    Is there by any chance apple have figured away to stop it or am i just being a stupid. Please help !!!!!! before i throw the IPOD touch out the window or attack it with a hammer lol
     
  2. PMB macrumors 65816

    PMB

    Joined:
    Nov 7, 2007
    Location:
    New York
    #2
    Try it this way.
    http://rupertgee.wordpress.com/2008/01/17/worlds-easiest-113-to-111-downgrade/
     
  3. skir0987 macrumors regular

    Joined:
    Oct 14, 2007
    #3
    Or you could just get the new version of ziphone (2.6), which should work perfectly for any iPod touch... And I can confirm that :D

    Shep
     
  4. brian9271 macrumors 6502

    brian9271

    Joined:
    Jan 31, 2008
    Location:
    Next door
    #4
    Not exactly for me, I tried it, got BSD Root problem straight away, tried it 3 to 4 times now, still no luck, in between, I used my vista which totally sucked it up, pissed me off so much, cuze I couldn't even run ziphone, so how am I supposed to Jailbreak:eek::confused:!?!?!?!?
     
  5. gloss macrumors 601

    gloss

    Joined:
    May 9, 2006
    Location:
    around/about
    #5
    Restore back to 1.1.4 and try the newest version of ziphone (2.6b). It works perfectly for the iPod touch.
     
  6. ipodtoucher macrumors 68000

    ipodtoucher

    Joined:
    Sep 13, 2007
    Location:
    Cedar Park, TX
    #6
    Yeah Ziphone released the newest 2.6b program and it works perfectly!!!

    After you download the program under advanced setting there is a button that says "Replace NVRAM" Just hit that and then beside "Jailbreak" there is a specific iPod Touch feature that takes no more than one minute!!!

    Good Luck and happy jailbreaking!!
     
  7. brian9271 macrumors 6502

    brian9271

    Joined:
    Jan 31, 2008
    Location:
    Next door
    #7
    Thanks for the help, I think I know what's the problem, I forgot to install something that Zibri had said...
     
  8. bigandtasty macrumors 6502

    bigandtasty

    Joined:
    Dec 26, 2006
  9. scotishhaggis thread starter macrumors newbie

    Joined:
    Mar 6, 2008
    #9

    Cheers for the advice.

    i am using the mac version of 2.6b cant find the NVRAM under advanced. Is this just under the windows version
     
  10. scotishhaggis thread starter macrumors newbie

    Joined:
    Mar 6, 2008
    #10
    Ok fund clear NVRAM under file tab. ran it . Then ran Ziphone seems to have worked. Cant seen the usual Ziphone logo tho so dont know if it has worked
     
  11. lofight macrumors 68000

    lofight

    Joined:
    Jun 16, 2007
    #11
    Does is also work with Ipod touch 16GB , Ziphone 2.6 and 1.1.4?
     
  12. lofight macrumors 68000

    lofight

    Joined:
    Jun 16, 2007
    #13
    Not with me, keeps hanging op Spamming AT ..
     
  13. dagored macrumors 65816

    Joined:
    Sep 18, 2007
    Location:
    Florida
    #14
    OK - Go to File - select - Clear NVRAM - Jailbreak again. Should work.
     

Share This Page